## dxpc 3.9.2

=== debian/changelog ===
dxpc (3.9.2-3) unstable; urgency=low

  * Hardening, update standards to 3.9.3

 -- Jay Berkenbilt <qjb@debian.org>  Fri, 29 Jun 2012 21:21:47 -0400

dxpc (3.9.2-2) unstable; urgency=low

  * Update standards to 3.9.2
  * Perform minor cleanup on packaging to accommodate changes since last
    upload

 -- Jay Berkenbilt <qjb@debian.org>  Sat, 03 Sep 2011 12:59:38 -0400

dxpc (3.9.2-1) unstable; urgency=low

  * New upstream release.  All debian patches incorporated.
  * Added README.source, stop using tarball in orig.tar.gz packaging.
  * Updated standards version to 3.8.3.
  * Update watch file.
  * Bring various readme files up to date.
  * Fix lintian warnings.

 -- Jay Berkenbilt <qjb@debian.org>  Sat, 29 Aug 2009 10:27:22 -0400

dxpc (3.9.1-2) unstable; urgency=low

  * Update standards version to 3.7.3.  No changes required.
  * Fix build dependencies on x packages.

 -- Jay Berkenbilt <qjb@debian.org>  Mon, 30 Jun 2008 16:54:44 -0400

dxpc (3.9.1-1) unstable; urgency=low

  * New upstream release

 -- Jay Berkenbilt <qjb@debian.org>  Tue, 10 Jul 2007 17:36:20 -0400

dxpc (3.9.0-2) unstable; urgency=low

  * Added NEWS.Debian file so people are warned about incompatibility at
    the time of installation.
  * Add watch file

 -- Jay Berkenbilt <qjb@debian.org>  Fri, 23 Jun 2006 10:03:00 -0400

dxpc (3.9.0-1) unstable; urgency=low

  * New upstream release.  Note that this release is not compatible with
    3.8.2 or earlier.  See README.Debian for details.
  * Updated standards version to 3.7.2.  No changes required.

 -- Jay Berkenbilt <qjb@debian.org>  Mon, 19 Jun 2006 19:26:12 -0400

dxpc (3.8.2-4) unstable; urgency=low

  * Replace build dependency on xlibs-dev with dependency on x-dev.
    (Closes: #346663)
  * Repackage with cdbs for more convenient patch management
  * Fix error in xauth command in README.Debian

 -- Jay Berkenbilt <qjb@debian.org>  Mon,  9 Jan 2006 21:09:29 -0500

dxpc (3.8.2-3) unstable; urgency=low

  * g++ 4.0 transition

 -- Jay Berkenbilt <qjb@debian.org>  Sat,  9 Jul 2005 12:46:26 -0400

dxpc (3.8.2-2) unstable; urgency=low

  * New Maintainer (Closes: #212108)
  * This package was already in good shape; adopting to prevent its
    removal from the archive.

 -- Jay Berkenbilt <qjb@debian.org>  Thu, 24 Feb 2005 18:45:31 -0500

dxpc (3.8.2-1) unstable; urgency=low

  * New upstream release (Closes: #217687)
    + debian/rules: don't try to install README-3.8.0 as it doesn't exist
      any more
  * main.C: include patch for "dxpc: doesn't null-terminate the PID read
    from its lockfile" (Closes: #147977), submitted by
    Kevin Buhr <buhr@telus.net>
  * QA Upload
  * Change Maintainer to Debian QA Group
  * Move to main due to license change (Closes: #142028, #158565)
    + debian/copyright: update copyright
  * debian/copyright: mention download location
  * debian/rules:
    + use install instead of cp
    + invoke ./configure directly
    + don't install INSTALL
  * Update to debhelper 4:
    + debian/rules: adjust paths
    + debian/compat: create
  * Update to Standards-Version 3.6.1: no changes

 -- Frank Lichtenheld <frank@lichtenheld.de>  Sun, 26 Oct 2003 00:20:29 +0200

dxpc (3.8.0-5) unstable; urgency=low

  * added xlibs-dev to build-depends (Closes: Bug#110144)
  * changed build-depends on liblzo1-dev to liblzo-dev (was there ever something called liblzo1-dev?
    This seemed to work at one time...)

 -- Joe Reinhardt <jmr@engineering.uiowa.edu>  Sun, 26 Aug 2001 14:30:27 -0500

dxpc (3.8.0-4) unstable; urgency=low

  * really fix bad build-depends this time! (Closes: Bug#101468)

 -- Joe Reinhardt <jmr@debian.org>  Tue, 26 Jun 2001 20:33:07 -0500

dxpc (3.8.0-3) unstable; urgency=low

  * fixed bad build-depends (Closes: Bug#93517)

 -- Joe Reinhardt <jmr@engineering.uiowa.edu>  Fri, 11 May 2001 21:58:01 -0500

dxpc (3.8.0-2) unstable; urgency=low

  * fixed bad link to dxpc homepage (Closes: Bug#60843)
  * moved to non-free due to non-DFSG license (Closes: Bug#72020)
  * added build-depends on debhelper and liblzo1 (Closes: Bug#70328)
  * update to latest packaging standards

 -- Joe Reinhardt <jmr@debian.org>  Mon, 18 Dec 2000 19:57:56 -0600

dxpc (3.8.0-1) unstable; urgency=low

  * New upstream release.

 -- Joe Reinhardt <jmr@debian.org>  Fri,  1 Oct 1999 18:42:00 -0500

dxpc (3.7.0-3) unstable; urgency=low

  * recompile for new libstdc++ (fixes bug #29034)
  * fix rules file so md5sum is properly computed (fixes bug #19294)

 -- Joe Reinhardt <jmr@debian.org>  Fri, 27 Nov 1998 20:41:21 -0600

dxpc (3.7.0-2) unstable; urgency=low

  * Moved to libc6

 -- Joe Reinhardt <jmr@everest.radiology.uiowa.edu>  Mon, 12 Jan 1998 22:37:01 -0600

dxpc (3.7.0-1) unstable; urgency=low

  * new upstream release

 -- Joe Reinhardt <jmr@everest.radiology.uiowa.edu>  Wed, 24 Sep 1997 20:41:08 -0500

dxpc (3.6.0-1) unstable; urgency=low

  * new upstream release (closes bug #11210)
  * upstream changelog name corrected (closes bug #9630)

 -- Joe Reinhardt <jmr@everest.radiology.uiowa.edu>  Sat, 12 Jul 1997 21:03:21 -0500

dxpc (3.5.0-1) unstable; urgency=low

  * new upstream release

 -- Joe Reinhardt <jmr@everest.radiology.uiowa.edu>  Wed, 5 Mar 1997 20:59:54 -0600

dxpc (3.4.0-1) unstable; urgency=low

  * Initial Release.

 -- Joe Reinhardt <jmr@debian.org>  Tue, 26 Nov 1996 20:43:55 -0600
