=== debian/control ===
Source: dxpc
Build-Depends: cdbs (>= 0.4.106~), debhelper (>> 9), liblzo2-dev, libx11-dev, autotools-dev, hardening-wrapper
Section: x11
Priority: optional
Maintainer: Jay Berkenbilt <qjb@debian.org>
Standards-Version: 3.9.3

Package: dxpc
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: differential X protocol compressor
 dxpc is an X protocol compressor designed to improve the speed of X11
 applications run over low-bandwidth links (such as dialup PPP
 connections).  The executable in this package can run as either a
 client or a server.
 .
 This version is not compatible with versions older than 3.9.0.
 For this package to be useful, you need to have a compatible dxpc
 executable running on another computer.  If the other computer is a
 non-debian machine, you may need to obtain the dxpc archive from
 ftp.x.org and compile it yourself for the non-debian computer.
 Precompiled binaries for many systems are available from
 http://www.vigor.nu/dxpc/.
 .
 For more information on dxpc, see http://www.vigor.nu/dxpc/.
