=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export DEB_BUILD_HARDENING=1

l_PACKAGE := dxpc

# Include cdbs rules files.

include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/cdbs/1/rules/debhelper.mk

DEB_MAKE_INSTALL_TARGET = prefix=$(CURDIR)/debian/$(l_PACKAGE)/usr \
	  MANDIR=$(CURDIR)/debian/$(l_PACKAGE)/usr/share/man/man1 \
	  install

clean::
	$(RM) *.cdbs-config_list
