=== debian/watch ===
version=3
http://www.vigor.nu/dxpc/ (?:[\d\.]+/)?dxpc-([\d\.]+).tgz
